@charset "UTF-8";
/* CSS Document */
@font-face{
	font-family:nameFont;
	src:url(../fonts/fontName.ttf)
}
@font-face{
	font-family:btnFont;
	src:url(../fonts/btnFont.ttf)
}
@font-face{
	font-family:titleFont;
	src:url(../fonts/titleFont.ttf)
}
@font-face{
	font-family:nameFont;
	src:url(../fonts/fontName.ttf)
}
body {
	background-image:url(../images/background2.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-color:#4F86B2;
	margin:0;
	padding:0;
	z-index:0;
}
#centeringDiv{
	width:100%;
	max-width:980px;
	height:auto;
	margin:0 auto;
	position:relative;
}
#initialImage{
	width:100%;
	height:100%;
	position:relative;
	z-index:10000;
	display:-webkit-flex;
	display:flex;
	align-items:center;
	justify-content:center;
	background-image:url(../images/background1.jpg);
	background-size:cover;
}
#nameBox{
	width: 468px;
	height: 85px;
	position: relative;
	text-align: center;
	z-index: 10001;
	font-family:nameFont;
	font-size: 4em;
	cursor:pointer;
	color:#404040
}
#bgMusicController {
	overflow: hidden;
	width: 121px;
	margin: 0 auto;
	height: 100px;
	cursor: pointer;
}
#bgMusicController img {
	margin-left: -181px;
}
.btn {
	font-family: btnFont;
	font-size: 1.5em;
}
.introBlock h1 {
	font-family: titleFont;
	font-size: 3em;
}
.btn {/*adjust as needed for all buttons*/
	width:150px;
	height:50px;
	background-color:rgba(74,168,255,1.00);
	float:left;
	cursor:pointer;
	margin-left:10px;
	text-align:center;
}
#allArticles {
	height: 600px;
	width: 980px;
	overflow: hidden;/*Necessary to hide non-visible articles*/
	position: relative;
	clear: both;/*ensures articles start below anything above, not to the side*/
}
#allArticlesWrapper {
	position: absolute;
	z-index: 100;
	height: 600px;/*should be total height of 1 article including padding and margin*/
	width: 10000px;/*total width of ALL individual articles including padding and margin*/
	left: 0px;
	top: 0px;
}
article {
	margin: 10px;
	height: 580px;
	width: 960px;
	position: relative;
	float: left;/*positions all articles side by side*/
}

@media screen and (max-width:480px){
nav, .btn{
	display:none;	
	}
figure, img{
	max-width:480px;
	height:auto;
	width:100%;	
	margin-top:10px; 
	float:none;
	align:center;
}
#allArticles, #allArticlesWrapper, #centeringDiv{
max-width:667px;
width:100%;
height:auto; 
position: relative;	
}
article{
	float:none;
	height:auto;
	width:100%; 	
	margin:0;
	margin-bottom:200px; 
	clear:both;
	padding:3px;
	
}
.introBlock h1{
font-size:1em;	
}
#nameBox {
	width: 100%;
	font-size: 2em;
}
#bgMusicController img {
	height: auto;
	width: 90px;
	margin-left: -94px;
}
#bgMusicController {
	width: 59px;
	height: 49px;
}
}
